Google Blocking Websites Infected with Malware Through Fancybox-for-WordPress

by Jennifer Slegg
Google Blocking Websites Infected with Malware Through Fancybox-for-WordPress February 18, 2015 by Jennifer Slegg Leave a Comment If you use the WordPress plugin “Fancybox-for-Wordpress” , you want to ensure that you have updated the latest version, as there is an exploit that is injecting malware into WordPress sites.Read the full article